Bug 241823 - HWCERT: Sun Blade X8440 Server Module [Goto Cert]
HWCERT: Sun Blade X8440 Server Module
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://www.sun.com/servers/blades/8000/
Sun Blade
:
Depends On:
Blocks: 438926
  Show dependency treegraph
 
Reported: 2007-05-30 16:58 EDT by Gregory Fowler
Modified: 2016-09-01 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 17:37:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 241823 None None None 2016-09-01 19:00 EDT

  None (edit)
Comment 41 Xu Bo 2008-05-13 23:03:04 EDT
Sun Blade x8440 supports up to 4 AMD Opteron Quad Core processors

Note You need to log in before you can comment on or make changes to this bug.